/*
Theme Name: TheProfessional Child
Description: Child theme for the TheProfessional theme
Author: rob
Template: TheProfessional
Version: 0.1.0
*/

@import url("../TheProfessional/style.css");

/** GLOBAL CSS **/
body {
  background: url(/wp-content/uploads/2012/09/header_bg_orange.jpg) center top no-repeat;
  background-color: #F87431;
}
div.description { display: none; }
p, ul li { font-size: 13px; line-height: 23px; }
#header { margin-top: 40px; }

h1, h2, h3, h4, h5, h6, p {
  padding-top: 10px;
}

#h-left-side { height: 81px; margin-bottom: 23px; margin-left: 7px; float: left; }
#h-cushions { 
  background: url(/wp-content/uploads/2014/10/header-cushions-2014a.png) no-repeat;
  float: left;
  content: " ";
  width: 350px;
  height: 107px;
  overflow:hidden;
}
#h-right-side { float: right; text-shadow: -2px 2px 5px #FFD78E; }
#menu {
  display: block;
  background: url(/wp-content/uploads/2012/09/menu-bg-orange.png) no-repeat;
  margin-bottom: 10px;
}
#mob-menu { display: none; }
#nav-toggle { line-height: 4em; margin: 0px auto; }
#nav-toggle a {
  background: url(images/ico-menu-orange.png) no-repeat center left;
  font-size: 1.2em;
  color: #921700;
  text-decoration: none;
  text-shadow: 1px 1px 0px #FFD78E;
  padding-left: 30px;
}
#nav-toggle a:hover { color: white; text-shadow: #EEE 0 0 10px; }
ul.nav li a {
  color: #921700;
  text-shadow: 1px 1px 0px #FFD78E;
}
#search-form { display: none; }
#slider-container {
  margin: 0px auto;
  max-width: 960px;
  height: auto;
}
p#copyright {
  font-size: 11px;
  color: black;
  text-shadow: 1px 1px 1px #555;
}
p#copyright a {
  color: black;
}
p#copyright a:hover {
  text-shadow: -2px 2px 5px #FFD78E;
}

div.service {
  width: 257px;
  padding: 0px 32px 0px 32px;
}
#content a.readmore { background: url(/wp-content/uploads/2012/09/readmore-orange.png) no-repeat bottom right; }
#content a.readmore span { background: url(/wp-content/uploads/2012/09/readmore-orange.png) no-repeat; }

.wpcf7-submit {
  padding: 5px 10px;
}

#products-page img {
  float: left;
  padding: 5px;
}

/** RESPONSIVE CSS **/
@media \0screen {
  img { width: auto; /* for ie 8 */ }
}
@media screen and (max-width:320px)
{
  #h-r-phone { font-size: 40px; }
  #h-cushions { display: none; }
}
@media screen and (max-width:768px) /* orig 964 */
{
  .break-word { word-wrap: break-word; }
  img { max-width: 100%; height: auto; }
  iframe, object, embed {max-width: 100%; }
  input, textarea { min-width: 100px; max-width: 275px; width: 90%; }

  #header { text-align: center; margin-bottom: 30px; }
  #h-left-side { float: none; margin: 10px 10px 20px 10px; }
  #h-right-side { float: none; margin: 0px 10px 20px 10px; }
  #container { 
    margin-right: auto;
    margin-left: auto;
    width: 96%;
  }
  #mob-menu {
    display: block;
    height: 48px;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #D99471;
    background-image: -ms-linear-gradient(top, #FCC4A8 0%, #FBAE87 100%);
    background-image: -moz-linear-gradient(top, #FCC4A8 0%, #FBAE87 100%);
    background-image: -o-linear-gradient(top, #FCC4A8 0%, #FBAE87 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FCC4A8), color-stop(1, #FBAE87));
    background-image: -webkit-linear-gradient(top, #FCC4A8 0%, #FBAE87 100%);
    background-image: linear-gradient(to bottom, #FCC4A8 0%, #FBAE87 100%);
  }
  ul.nav li.backLava { display: none; }
  #menu {
    display: none;
    background: none;
    padding: 0px 10px 0px 10px;
    width: auto;
    margin-top: 10px;

    border-top-width: 4px;
    border-bottom-width: 4px;
    border-top-style: double;
    border-bottom-style: double;
    border-top-color: white;
    border-bottom-color: white;
  }
  #slider-container { margin-top: 30px; }
  #content-top {
    background: white;
    height: 16px;
    -webkit-border-top-left-radius: 9px;
    -moz-border-top-right-radius: 9px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border: 1px solid #BFBFBF;
    border-bottom: white;
  }
  #content {
    background: white;
    min-height: 16px;
    border-left: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
  }
  #content div#content-area {
    width: 99.5850622406639004149377593361%; /* 960 / 964 */
  }
  div.hr {
    max-width: 202px;
    width: 100%;
  }
  div.service {
    width: 100%;
    padding: 0px;
  }
  #content .service h3.title { padding-left: 10px; padding-right: 10px; line-height: 1.3em; }
  #content .service img { max-width: 95%; }
  #content .service p { padding: 10px 10px 10px 10px; }
  #content a.readmore { margin-right: 10px; margin-bottom: 10px; }
  #content-bottom {
    background: white;
    height: 16px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-bottom-left-radius: 9px;
    border-bottom-left-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
    -moz-border-bottom-right-radius: 9px;    
    border-bottom-right-radius: 9px;
    border: 1px solid #BFBFBF;
    border-top: white;
  }
  p#copyright {
    float: left;
    clear: both;
    padding-bottom: 5px;
  }

  .entry { padding: 10px 10px 10px 10px; }
  #content #content-area .entry p { text-align: justify; }
  .content-alt div#content-area { max-width: 656px; width: 68.15352697095%; padding: 10px 10px 10px 10px; }
  .content-alt div#sidebar { max-width: 303px; width: 31.43153526%; 
    padding: 10px 10px 10px 10px; background: #f0f0f0;
    -webkit-border-bottom-right-radius: 9px;
    -moz-border-bottom-right-radius: 9px;    
    border-bottom-right-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-top-right-radius: 9px;    
    border-top-right-radius: 9px;
  }
}